/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* COLOURS */
.red { color: #dd3333 !important; }
.yellow { color: #eec34d !important; } 
.white { color: #ffffff !important; }
.grey { color: #666666 !important; }
.black { color: #000000 !important; }

.center { text-align: center !important; }

.fusion-page-title-bar { border-bottom: none !important; }

/* MAIN MENU */
.fusion-main-menu > ul > li > a { line-height: 150px !important; }

/*BUTTONS */
.firstBtn { margin-right: 25px !important; }

/* HOME PAGE - EVENTS */
.fusion-events-meta h2 { font-size: 18px !important; }
.fusion-events-meta h4 { margin-top: 6px !important; }

/* HOME PAGE - BLOG POSTS */
.fusion-recent-posts { margin-bottom: 0px !important; }
.recent-posts-content h4 { font-size: 18px !important; }
.fusion-recent-posts .columns .column .meta { margin-top: 8px !important; }

.homeHide { display: none !important; }


/* EVENTS CALENDAR - CALENDAR VIEW */
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] { background-color: #dd3333 !important; }
#tribe-events-content .tribe-events-calendar td { background-color: #f2f2f2 !important; }

/* EVENTS CALENDAR - SINGLE EVENTS */
.single-tribe_events .sidebar .tribe-events-single-section-title { padding: 0px !important; }
#tribe-events .tribe-events-button { background: #dd3333 !important; }
#tribe-events .tribe-events-button:hover { background: #eec34d !important; }
.single-tribe_events .secondary .tribe-events-venue-map { width: 100% !important; }


/* FORUMS */
#bbpress-forums li.bbp-header { background-color: #dd3333 !important; }
#bbpress-forums .forum-titles li { color: #ffffff !important; }
.post-content .bbp-search-form { display: none !important; }
#bbp_topic_submit { background-color: #dd3333 !important; }
#bbp_topic_submit:hover { background-color: #eec34d !important; }
#bbp_reply_submit { background-color: #dd3333 !important; }
#bbp_reply_submit:hover { background-color: #eec34d !important; }

.shr-reply-attach span { display: none; }
.shr-reply-attach a img { padding: 0 10px 10px 0; }



/* LIBRARY PAGE */
ul.libraryList, ol.libraryList { margin: 0; padding: 0; }
.libraryList li { margin: 0 0 0 3em; padding: 0.2em 0 0 0.5em; }

ul.libraryList li { list-style: none; }
/* li.libraryList { margin: 0; padding: 1em 0; } */

/*
li.libraryHigh { background-color: #333; color: #fff; list-style-position: inside; margin: 0.5em 0; padding: 0.5em 1em; }
*/
.missing { color: #dd3333 !important; font-weight: bold; }


/* Form */
#gform_wrapper_11 span.ginput_price { display: none !important; }
